@charset "utf-8";
.thrColFixHdr #container #mainContent p {
}

body  {
	margin: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
	font-size: 62.5%;
	background-color: #333333;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.thrColFixHdr #container {
	width: 780px; /* the auto margins (in conjunction with a width) center the page */
	border: thin none #ffffff;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
} 
.thrColFixHdr #container2 {
	width: 600px; /* the auto margins (in conjunction with a width) center the page */
	border: thin none #ffffff;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.thrColFixHdr #header {
	margin: 0px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 220px;
	padding: 0px;
	width: 780px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
} 
.thrColFixHdr #spacer {
	margin: 0px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding: 0px;
} 
.imgborder {
	border: 2px solid #333333;
	float: none;
	margin-bottom: 10px;
}

.nav {
	text-align: center;
	letter-spacing: 0.2em;
	margin:0px;
	padding: 0px;
	text-align: center;
	width: 100%;

}
#nav li {
	list-style-type: none;
	display: inline;

	}		
#nav li a { 
	text-decoration: none; 
	font-family: "Times New Roman", Times, serif;
	color: #B8D9E2;
	font-size: 1.7em;
	font-weight: bold;
	padding-left: 10px;
	}
#nav li a:hover { color: #ffffff; }
#nav li a.on { color: #ffffff; }
#nav li a.visited { color: #B8D9E2; }

.iconalign {
	display:block;
	height:20px;
	padding: 0px;
	width: 100px;
	float: none;
}

.imgborder2 {
	border: 5px solid #333333;
	width: 120px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.thrColFixHdr #mainContent {
	background-color: #000000;
	font-size: 1.1em;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 120px;
	margin-bottom: 0px;
	margin-left: 160px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	clear: none;
}
.thrColFixHdr #mainContent2 {
	background-color: #000000;
	font-size: 1.1em;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	clear: none;
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 155px; /* padding keeps the content of the div away from the edges */
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;

}
.sidebar1a {
	background-color: #2C5656;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #B8D9E2;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: none;
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 120px;
	background-color: #000000;
	border: 1px none #FBFBFC;
	text-align: right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
	clear: none;
}

.quote {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-style: italic;
	font-weight: normal;
	color: #CCCCCC;
	letter-spacing: normal;
	margin-top: 10px;
	margin-bottom: 2px;
}
.quotename {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #A5CBDA;
	letter-spacing: 0.3em;
}
.pbreak {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #999999;
	padding: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}



.thrColFixHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #000000;
	border: 1px solid #346767;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
.quotename {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	letter-spacing: .155em;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

.pagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #CDE5D5;
}
.bookstext {

}
h1 {
	font-size: 2.6em;
	color: #2C5656;
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-style: normal;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.greenline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #006600;
}
.blogheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2C5656;
	margin: 0px;
	padding: 0px;
	border: 1px solid #2C5656;
}
a.blog:link {
	font: Verdana, Arial, Helvetica, sans-serif 1.1em;
	color: #B8D9E2;

}
a.blog:visited {
	font: Verdana, Arial, Helvetica, sans-serif 1.1em;
	color: #B8D9E2;

}
a.blog:hover {
	font: Verdana, Arial, Helvetica, sans-serif 1.1em;
	color: #ffffff;

}
.writingtextbox {
	background-color: #333333;
	padding: 10px;
	margin-left: 10px;
	border: 5px solid #000000;
}
.writingmenubox {
	padding: 10px;
	margin-left: 10px;
	border: 5px solid #000000;
}
h2 {
	color: #B8D9E2;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8D9E2;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
}
.greyline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
}
.headerborder {
	padding: 10px;
	border: 1px solid #2A5353;
	margin-left: 6px;
}

.bluecrossblack {
	list-style-image: url(images/bluecrossblack.gif);
}
.bluecross {
	list-style-image: url(images/bluecross.gif);
}